use redline::redline;

#[redline(allocs = "< 3")]
fn many_allocs() -> Vec<String> {
    let mut v = Vec::new();
    for _i in 0..10 {
        v.push(String::from("hello"));
    }
    v
}

fn main() {}
